# Generated by Django 3.1 on 2021-03-02 12:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0009_city_geometry'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='city',
            name='geometry',
        ),
    ]
